#include "StoreFeaturedCardRecommendationEditorData.h"


FStoreFeaturedCardRecommendationEditorData::FStoreFeaturedCardRecommendationEditorData()
{
	this->InclusionVersion = TEXT("");
	this->ActiveFrom = FDateTime{};
	this->ActiveTo = FDateTime{};
	this->Entries = TArray<FStoreFeaturedCardRecommendationEntryEditorData>();
	this->SegmentationTags = TSet<FString>();
}
